@charset "utf-8";
/* Importando CSS */
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/************************************************************************************
Colores y Fuentes
*************************************************************************************/
html{
	margin: 0;
	padding: 0;	
}
body{
	margin: 0;
	padding: 0;
    padding-bottom: 0px;
	background-image: url("../IMG/FONDO.png");
	text-align: center;
	font: 1.4em/150% Nunito,sans-serif;
	margin: 0px;
	background-size: cover;
	background-position: right top;
}
img{
    max-width: 100%;
}
a, a:hover{
    text-decoration:none;
    cursor: pointer;
}
ul{
	margin:0;
	padding:0;
}
header{
	margin: 0;
	padding: 20px;
	background-image: url("../IMG/bak-head.png");
	text-align: center;
	margin: 0px;
	background-size: cover;
	background-position: center middle;
}
header img{
	width: 200px;
	max-width: 100%;
}
.contenedor{
	width: 1024px;
	max-width: 90%;
	margin: 0 auto;
}
.flexer{
	display: flex;
	vertical-align: top;
}
.flexer .primero{
	display: inline-block;
	width: 65%;
}


.flexer .primero h1 {
	font-weight: 400;
	border-left: none;
    text-align: left;
    line-height: 1;
    font-size: 72px;
    color: rgb(229, 115, 115);
    font-family: Impact, sans-serif;
    width: 90%;
}
.flexer .primero h1 strong {
	font-weight: 400;
	border-left: none;
    text-align: left;
    line-height: 1;
    font-size: 72px;
    color: rgb(77, 182, 172);
    font-family: Impact, sans-serif;
}
.flexer .primero h2 {
	font-weight: 400;
	border-left: none;
    text-align: right;
    line-height: 1;
	color: #e57373;
    font-size: 34px;
    font-family: Impact, sans-serif;
}
.flexer .primero h3 {
	font-weight: 100;
	border-left: none;
    text-align: right;
    line-height: 1;
	color: #414141;
    font-size: 34px;
	font-family: "Arimo", sans-serif;
}
.flexer .primero h3 strong {
	font-weight: 100;
	color: #e57373;
}
.flexer .primero h3 i {
	font-weight: 100;
	font-style: normal;
	color: #4db6ac;
}
.flexer .primero iframe{
	width: 90%;
	height: auto;
	margin: 10px auto;
	aspect-ratio: 16 / 9;
}

.flexer .primero .textos {
	color: rgb(55, 71, 79);
	font-family: "Arimo", sans-serif;
    font-size: 16px;
    font-weight: 600;
	text-align: right;
	padding-left: 20%;
    line-height: 1.2em;
    border-left: none;
}

.flexer .primero .textos2 {
	color: rgb(55, 71, 79);
	font-family: "Arimo", sans-serif;
    font-size: 16px;
    font-weight: 500;
	text-align: left;
    line-height: 1.5em;
    border-left: none;
    margin-top: 20px;
}
.flexer .primero .textos2 i {
	font-style: normal;
	color: #e57373;
}


.flexer .primero p {
	font-family: "Arimo", sans-serif;
    font-size: 48px;
    font-weight: 400;
	text-align: left;
    line-height: 1;
    border-left: none;
    color: rgb(65, 65, 65);
}
.flexer .primero a {
    color: #FFFFFF;
    font-size: 18px;
    font-family: "Arimo", sans-serif;
    font-weight: 400;
    border-color: #45a349;
    outline-width: 0px;
    background-color: #45a349;
    display: block;
    width: 250px;
    margin: 10px auto;
    border-radius: 5px;
    padding: 10px;
}
.flexer .primero a:hover {
    background-color: #156318;
}
hr{
  border: 2px solid #e57373;
  border-radius: 2px;
}

.flexer .segundo{
	display: inline-block;
	width: 35%;
}
.flexer .segundo .fondoblanco{
	margin: 20px auto;
	padding: 20px;
	background: #fff;
	display: block;
	width: 95%;
	height: calc(100% - 40px);

}

.flexer .segundo .fondoblanco p{
    margin-top: 0;
    margin-bottom: 1rem;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
	color: #000000;
	font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.5;
}
.flexer .segundo .fondoblanco h1{
    color: #26a69a;
    font-size: 50px;
    font-family: Impact, sans-serif;
	font-weight: 400;
    text-align: left;
    line-height: 1;
    border-left: none;
}
.flexer .segundo .fondoblanco h2{
    color: #37474f;
    font-size: 36px;
	font-weight: 400;
    text-align: left;
    line-height: 1;
    border-left: none;
    font-family: "Arimo", sans-serif;
}
.flexer .segundo .fondoblanco h2 strong{
	color: #e57373;
	font-weight: 400;
}


form{
	text-align: left;
    margin-bottom: 1rem;
    color: #000000;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.5;
    width: 300px;
    max-width: 90%;
    background: #fff;
}
.float{
    font-size: 1.5rem;
    line-height: 1.2;
    position: fixed;
    top:5px;
    padding: 5px;
    border-radius: 5px;
}
.float label, .float input[type=text], .float input[type=tel], .float select, .float input[type=checkbox], .float input[type=submit]{
    margin-top: 0.5em;
    line-height: 1;
    max-height: 30px;
}
.float2{
    position: fixed;
    top:5px;
    padding: 5px;
    border-radius: 5px;
}
label {
    display: inline-block;
    margin-bottom: 0.5rem;
    font-family: Nunito,sans-serif;
    font-weight: 400;
    line-height: 1.5;
    margin-top: 1em;
}
input[type=text], input[type=tel], select {
	padding: 0.375rem 0.75rem;
	color: #495057;
	appearance: none;
    border: 1px solid #ececec;
    width: 100%;
    height: 50px;
    padding-left: 20px;
    font-weight: 500;
    background: #fff;
}
input[type=checkbox] {
    margin-top: 1em;
}
input[type=submit]{
    margin-top: 1em;
	text-align: center;
    vertical-align: middle;
	line-height: 1.5;
	padding: 0.5rem 1rem;
    display: block;
    width: 100%;
    font-size: 18px;
    border-radius: 0.25rem;
	color: #000000;
    font-size: 18px;
    font-family: "Arimo", sans-serif;
    font-weight: 400;
    border-color: #ffcdd2;
    outline-width: 0px;
    background-color: #ffcdd2;
    border: none;
}
input[type=submit]:hover{
    color: #000000;
    border-color: #ffcdd2;
    outline-width: 0px;
    background-color: #ff9fa9;
}
form span{
	width: 100%;
	display: block;
    margin-top: 1em;
	font-size: 14px;
    color: #9e9e9e;
    text-align: center;
	font-weight: 400;
    line-height: 1.5;
}

footer{
	margin: 0;
	padding: 10px;
	background-image: url("../IMG/bak-head.png");
	text-align: center;
	margin: 0px;
	background-size: cover;
	background-position: center middle;
	color: #fff;
}
footer img{
	width: 200px;
	max-width: 100%;
    margin-top: 5px;
	vertical-align: middle;
}
footer a{
    margin: 10px;
    margin-bottom: 1rem;
    display: inline-block;
	color: #FFF;
	font-size: 1.6rem;
    font-weight: 400;
    line-height: 1;
}

.TANKYOU{
	width: 600px;
	max-width: 90%;
	min-height: 400px;
	padding: 20px;
	margin: 20px auto;
	background: #dadadacc;
}

.TANKYOU h1{
	text-align: left;
	font-family: "Arimo", sans-serif;
    font-size: 60px;
    font-weight: 400;
    border-left: none;
	color: #e57373;
}
.TANKYOU p{
	text-align: left;
	font-family: "Arimo", sans-serif;
	font-size: 20px;
    font-weight: 400;
    border-left: none;
	color: #000000;
}

.TANKYOU a {
    color: #FFFFFF;
    font-size: 18px;
    font-family: "Arimo", sans-serif;
    font-weight: 400;
    border-color: #45a349;
    outline-width: 0px;
    background-color: #45a349;
    display: block;
    width: 250px;
    margin: 10px auto;
    border-radius: 5px;
    padding: 10px;
}
.TANKYOU a:hover {
    background-color: #156318;
}
.TANKYOU hr{
  border: 1px solid #fff;
  border-radius: 2px;
}


.aviso{
    background: #fff;
    padding: 2em;
    width: 100%;
    text-align: justify;
    color: #3a3a3a;
}
.aviso h2 {
    margin-bottom: 20px;
    font-size: 2rem;
    line-height: 1.2em;
    text-transform: none;
    font-weight: 800;
    font-size: 30px;
    text-align: justify;
    color: #3a3a3a;
}
.aviso p {
    font-size: 1.6rem;
    margin-bottom: 1.5em;
    display: block;
    font-weight: 500;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.aviso ul {
    font-size: 1.6rem;
    list-style: disc;
    margin: 0 0 1.5em 3em;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
    font-weight: 500;
}
.aviso li {
    font-weight: 500;
    display: list-item;
    text-align: -webkit-match-parent;
}

@media only screen and (max-width:900px) {

}
@media only screen and (max-width:800px) {
	.flexer{
		display: block;
	}
	.flexer .primero{
		display: block;
		width: 95%;
		margin: 10px auto;
	}
	.flexer .segundo{
		display: block;
		width: 95%;
		margin: 10px auto;
	}
     .flexer .segundo .fondoblanco{
        margin: 20px auto;
        padding: 20px;
        background: #fff;
        display: block;
        width: 95%;
        height: auto;
        display: block;
    }
    form{
        display: block;
        text-align: left;
        margin-bottom: 1rem;
        color: #000000;
        font-size: 1.6rem;
        font-weight: 400;
        line-height: 1.5;
        width: 90%;
        max-width: 90%;
        background: #fff;
    }
}